.list_dtitle {color:#FF5050;}

/*
 * Modifiziertes Tabellenformat für Banner
 */

.tree {
  border: none;
  background-color: #444444;
  padding: 0px 0px 0px 0px;  
}

.ltree {
  width: 1%;
  background-image: url(c_l.jpg);
  border: none;
  padding: 0px 0px 0px 0px;  
}

.rtree {
  width: 1%;
  background-image: url(c_r.jpg);
  border: none;
  padding: 0px 0px 0px 0px;  
}

.button, .button:link, .button:active, .button:visited{ 
  font-family: arial;
  font-size:15px;
  font-weight:600;  
  letter-spacing:0%; 
  color:#C7AE5C; 
  text-decoration:none;
  vertical-align:button;
}

.mbutton, .mbutton:link, .mbutton:active, .mbutton:visited{ 
  font-family: arial;
  font-size:15px;
  font-weight:600;  
  letter-spacing:0%; 
  color:#000000; 
  text-decoration:none;
  vertical-align:button;
}

.button:hover, .mbutton:hover { 
  font-family: arial;
  text-decoration:underline;
  vertical-align:button;
  text-align:center;
  font-size:15px;
  font-weight:600;
  letter-spacing:0%; 
  color:#000000; 
  vertical-align:button;
}

.buttonsub, .buttonsub:link, .buttonsub:active, .buttonsub:visited{ 
  font-family: arial;
  font-size:15px; 
  letter-spacing:0%; 
  color:#000000; 
  font-weight:600;
  text-decoration:none;
  vertical-align:button;
}

.buttonsub:hover { 
  font-family: arial;
  font-size:15px; 
  letter-spacing:0%; 
  color:#000000; 
  font-weight:600;
  text-decoration:underline;
  vertical-align:button;
}
